      </article>
    </main>

    <footer class="constrained-width">
      <hr>
      <p>Static site generated from <a href="https://github.com/adam-p/markdown-here/wiki/Markdown-Cheatsheet">Markdown</a> content by <a href="https://pandoc.org/">pandoc</a> and <a href="https://gitlab.com/jeff.terrell/comp523-website">custom code</a> written in <a href="https://clojure.org/">Clojure</a>.</p>
      <p>Site hosted by <a href="https://www.netlify.com/">Netlify</a>.</p>
    </footer>
  </body>
</html>
